citation.natbib.options
Prev | Bibliography | Next

## citation.natbib.options

citation.natbib.options — Specifies the natbib package options

## Synopsis

          <xsl:param name="citation.natbib.options"/>

## Description

Options to pass to the natbib package when it is loaded. See also the section called “Natbib Citations”.

Prev | Up | Next
citation.default.style | Home | citation.natbib.use